Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: help with step 4 3.1-4.1 softmod wii

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    34
    Thanks
    8
    Thanked 0 Times in 0 Posts

    help with step 4 3.1-4.1 softmod wii

    i completed step 3 but step 4 confuses me do i run priloader now then firmware updater or just firmware updater

  2. #2
    New Member
    Join Date
    Nov 2009
    Posts
    171
    Thanks
    11
    Thanked 41 Times in 35 Posts
    Depends which firmware you are on, if you have 3.3 or 3.4, you MUST update, then continue to step 5.

    If you have 3.X that is NOT 3.3 or 3.4 then updating is optional, but if you do decide to update, must be done prior to beginning step 5

  3. #3
    New Member
    Join Date
    Dec 2009
    Posts
    34
    Thanks
    8
    Thanked 0 Times in 0 Posts
    i have version 4.0u im trying to update to 4.1 so i can run back ups and things of that nature

  4. #4
    New Member
    Join Date
    Dec 2009
    Posts
    34
    Thanks
    8
    Thanked 0 Times in 0 Posts
    and how do i install patched ios60 it says i will brick if i dont do that 1st

  5. #5
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    If you are on 4.0 you are set, no real need to update to 4.1.

    Everything works on 4.0. See my sig.
    Not really doing much Wii stuff these days.

  6. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    18
    Thanks
    3
    Thanked 1 Time in 1 Post
    Were in wales are you mate im in South wales

  7. #7
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Sunny Porthcawl, beside the sea side, beside the sea.
    Not really doing much Wii stuff these days.

  8. #8
    Junior Member
    Join Date
    Dec 2009
    Posts
    18
    Thanks
    3
    Thanked 1 Time in 1 Post
    Not to far away from me then im in Newport at the moment pity really we could have hooked up and had a wii natter lol

  9. #9
    Junior Member
    Join Date
    Dec 2009
    Posts
    18
    Thanks
    3
    Thanked 1 Time in 1 Post
    Got probs with a friends wii hes on 4.0e
    He wants to install Wiiflow but its asking for cios 249 rev9 or greater i followed a few guides and nothing worked for me i was on it 4 hours lastnight all i kept getting was a -2011 error

  10. #10
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Yep Newport is a bit of a journey.

    He needs to run TBR http://www.wiihacks.com/other-faq-gu...s-any-wii.html
    Not really doing much Wii stuff these days.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •